import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  patientId: z.literal(true).optional(),
  fileSize: z.literal(true).optional()
}).strict();
export const PatientDocumentAvgAggregateInputObjectSchema: z.ZodType<Prisma.PatientDocumentAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PatientDocumentAvgAggregateInputType>;
export const PatientDocumentAvgAggregateInputObjectZodSchema = makeSchema();
